# Uses of Class
org.eclipse.net4j.util.security.operations.AuthorizableOperationImpl

Packages that use AuthorizableOperationImpl
Package
Description
org.eclipse.net4j.util.security.operations

## Uses of AuthorizableOperationImpl in org.eclipse.net4j.util.security.operations

Methods in org.eclipse.net4j.util.security.operations that return AuthorizableOperationImpl
Modifier and Type
Method
Description
`AuthorizableOperationImpl`
AuthorizableOperationImpl.`parameter(String key, Object value)`